﻿#mgslideshowwrap {
    position: relative;
    padding: 1px;
}

#mgslideshow p 
{
    margin-top: 5px;
}


/* Z-index so when using dnn's collapse/expand panel the form fields don't overlay the image below when collapsing */
#imgUpload { z-index: 1; position: relative; }
.imgbox { z-index: 10; position: relative; }

.mgsliderbuttons 
{
    position: absolute;
    top: -15px;
    right: -20px;
    margin: 0;
    display: none;
}
.mgsliderbuttons img
{
    margin-left: 1px;
}


.mgslideshowmanage .imgbox img
{
    max-width: 918px;   
}

.mgslideshowmanage .imgbox {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px 0;
}

.mgslideshowmanage #imgupload {
    border: 1px solid #ccc;
    padding: 10px;
}

.mgslideshowmanage #imguploadlink {
    display: block;
    padding: 2px 0 2px 20px;
    background: transparent url(/images/add.gif) 0 50% no-repeat;
}

.mgslideshowmanage a.editslide {
    padding-left: 20px;
    background: transparent url(/images/edit.gif) 0 50% no-repeat; 
}

@media only screen and (max-width: 768px) {
    .mgsliderbuttons {
        display: none !important;
    }
}